<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.jkcredit.invoice.hub.mapper.UserBalanceMapper">
    <resultMap id="baseResultMap" type="com.jkcredit.invoice.hub.model.po.userBalance.UserBalancePo">
        <id column="user_id" property="userId"/>
        <result column="balance" property="balance"/>
        <result column="update_time" property="updateTime"/>
    </resultMap>
</mapper>
